package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuImpresionLayoutConfig extends DefaultItemMenuSistema {

	public ItemMenuImpresionLayoutConfig() {
		super("busquedaImpresionLayoutConfigController.window.title");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGOS.IMPRESIONLAYOUTCONFIG";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaImpresionLayoutConfig.zul",
				Labels.getLabel("busquedaImpresionLayoutConfigController.window.title"), getArgs(), desktop);
	}

}
